Error al instalar mplab 8.10

#1
Hola,

Necesito un cable porque no consigo instalar el mplab 8.10, instalo esta versión porque es la que tengo en un cd original pero si no me queda más remedio probaré a bajarme otra versión.

Me sale al final de la instalación un error error3.jpg

Alguna sugerencia?
 
#2
Tu computador tiene sistema operativo de 64 bits?
Si es así necesitas una version superior del mplab
 
#3
oye si intenta otra version intenta mirar en la pagina de microchip ahi aparece el programa y si no me avisas y te digo el link

yo tengo mplab IDE 8.40
 
Última edición:
#5
hola, quisiera ayuda, trato de instalar el mplab 8.85 y el 8.95 y no me deja instalarlo... anteriormente tenia instalado del 8.85 y andaba bien, ahora intento instalarlo de nuevo y no me deja.... tengo sistema operativo de 64 bit windows... alguna ayuda de como podria instalarlo de nuevo??? porfavoor ...gracias :):):rolleyes:
 
#7
Buenas noches.


Robin dijo...

PHP:
hola, quisiera ayuda, trato de instalar el mplab 8.85 y el 8.95
La última versión de MPLAB que hay en la página de Microchip es la 8.92.

Hace menos de una hora he bajado la última versión (8.92), la he instalado y funciona perfectamente, mi OS es Ventanucos 8.1 versión 64Bits

Tenía instalada la versión 8.85, la nueva versión ha quitado la anterior.

Bájate el MPLAB de la página oficial e inténtalo de nuevo.

http://www.microchip.com/pagehandler/en-us/devtools/dev-tools-parts.html


Sal U2
 

Temas similares

Arriba